local fn = _gn(0x5F6503D9CD2754EB)
--- _PROMPT_SET_TARGET_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PromptSetTargetMode(prompt, p1, p2, p3)
	return _in2(fn, prompt, p1, p2, p3)
end
